Bug 35644 - enabling ipv6 on lynx
Summary: enabling ipv6 on lynx
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lynx (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:14 UTC by Pekka Savola
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-15 18:05:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:14:58 UTC
Please enable ipv6 on lynx.

.src.rpm against the latest (lynx-2.8.4-9) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Bernhard Rosenkraenzer 2001-04-15 18:01:24 UTC
Good idea.


Comment 2 Bernhard Rosenkraenzer 2001-04-15 18:03:21 UTC
By any chance, do you have just the patch somewhere? I'm netwise impaired 
#include <stupid/monopolists.h>, downloading all your SRPMs over my 64 kBit/s 
line at $.02/minute isn't fun.


Comment 3 Pekka Savola 2001-04-15 18:05:12 UTC
Will send by email.

Comment 4 Bernhard Rosenkraenzer 2001-04-15 18:23:32 UTC
Thanks, built. (2.8.4-10)



Note You need to log in before you can comment on or make changes to this bug.